/*
.header {
    border:0;
    padding: 8px 0;
    box-shadow: 0 3px 3px #dcdee2;
}

.logo {
    display: block;
    width: 47%;
    float: left;
}

.nav {
    width: 50%;
    float: left;
    margin-left: 3%;
}

.nav ul li {
   margin-left: 5%;
   width:auto;
}

.nav ul li:first-child {
    margin-left: 0;
    width:auto;
}

.content-page{
    border-top:0
}
*/
.logo{
    width: 35%;}

.haotai {
    width: 30%;
    float:right;}

.units_header{
    font-size: 30px;
    line-height: 62px;
    color: #423f3f;
    float: left;
    font-family: 宋体;
    font-weight:bold;}


.tzgg_list{
    margin-top:15px;
    padding:0 3px;
    font-size:16px;}

.tzgg_list ul {
     min-height:300px;}


.nav-right .tzgg_list ul li{
    background:none;
    padding-left:0;
    background:url("https://www.peaktip.com/__xh__/info.whu.edu.cn/uints/images/dian.png") 7px center no-repeat;
    height:45px;
    line-height: 45px;
    border-bottom:1px dashed #dae6f0;}

.tzgg_list ul li a{
    padding-left:20px;
    display:block;
    font-size:16px;
    color:#525252;
    width:65%;
    margin: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    float:left;}

.tzgg_list ul li p{
    float:left;
    width:20%;
    font-size:14px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin: 0;
    text-align:center;
    cursor:pointer;}

.tzgg_list ul li span{
    display:block;
    float:right;
    text-align:right;
    width:15%;
    color:#8a8a8a;
    font-size:14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align:right;}

@media screen and (max-width: 720px){
    .tzgg_list ul li p{
        display:none;}
    
    .tzgg_list ul li a{
        width:85%;}
}
.siteup{
    cursor:pointer;}
